CVE-2021-3410

2021-02-23T23:15:00
ID CVE-2021-3410
Type cve
Reporter security@elastic.co
Modified 2021-03-25T18:53:00

Description

A flaw was found in libcaca v0.99.beta19. A buffer overflow issue in caca_resize function in libcaca/caca/canvas.c may lead to local execution of arbitrary code in the user context.